MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005265ATutorTests/Surveyspublic2013-04-30 10:322013-12-28 12:52
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1.1Fixed in Version 
Summary0005265: Matching Graphical Answers incorrect
DescriptionWith graphical matching questions, only the first correct answer is marked correct.

http://atutor.ca/view/16/24070/1.html [^]

Test with the attached QTI question
Steps To ReproducePatch needed
TagsNo tags attached.
Affects versionSVN
SVN Revision#d8918d47a2374c019574625bae884cfd7066ffd2
Attached Fileszip file icon Explorer_3Question_Bank20130430.zip [^] (2,173 bytes) 2013-04-30 10:32

- Relationships
related to 0005259closedcindy "View results" for question types of matching and multiple answers have wrong red cross icon marked 

-  Notes
(0006375)
greg (administrator)
2013-04-30 11:02

Apparently this issues was fixed in a previous version with a patch, but the change may not have been added to github.
(0006376)
greg (administrator)
2013-04-30 11:08

I do not see the previous patch, if there was one, but did find this referecne:
http://atutor.ca/view/7/22752/1.html [^]
(0006377)
greg (administrator)
2013-04-30 11:10

Also see:
http://atutor.ca/atutor/mantis/view.php?id=5259 [^]
(0006382)
cindy (administrator)
2013-05-01 12:04

Resolved in 0005259.

See comment http://atutor.ca/atutor/mantis/view.php?id=5259#c6381 [^]
(0006653)
greg (administrator)
2013-12-28 12:52

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-04-30 10:32 greg New Issue
2013-04-30 10:32 greg Status new => assigned
2013-04-30 10:32 greg Assigned To => cindy
2013-04-30 10:32 greg File Added: Explorer_3Question_Bank20130430.zip
2013-04-30 11:02 greg Note Added: 0006375
2013-04-30 11:08 greg Note Added: 0006376
2013-04-30 11:10 greg Note Added: 0006377
2013-04-30 11:10 greg Relationship added related to 0005259
2013-05-01 12:04 cindy SVN Revision# => d8918d47a2374c019574625bae884cfd7066ffd2
2013-05-01 12:04 cindy Note Added: 0006382
2013-05-01 12:04 cindy Status assigned => resolved
2013-05-01 12:04 cindy Resolution open => fixed
2013-12-28 12:52 greg Note Added: 0006653
2013-12-28 12:52 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker